[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix3_double): Tmatrix2_double

Allow assignment of three-dimensional double precision matrix to two-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 480

`operator operator :=(Tmatrix3_double): Tmatrix2_double(`
`const v: Tmatrix3_double`
`):Tmatrix2_double;`

## Description

This operator allows you to use a three-dimensional matrix with double precision values wherever a two-dimensional matrix with double precision is expected. The surplus fields are thrown away.

Documentation generated on: Feb 26 2014